.logo p {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	margin: 10px 0;
}

.logo:hover {
	text-decoration: none;
}

.logo em {
	color: #fe0000;
	display: inline-block;
	margin: 0 10px;
}

.logo img {
	height: 76px!important;
}


.npd-logo {
	width: 140px;
}

.home #headerContainer {
	top: 40px;
}

.home #menuContainer {
	top: 210px!important;
}

.home #headerContainer {
	height: 210px!important;
}

.menu-2019-menu-container {
	padding: 0 !important;
}

.menu-2019-menu-container li.menu-item.news-link {
	position: fixed;
	top: 0;
	left: 0;
	margin: 0 !important;
	background-color: #fe0000;
	background-image: none;
	z-index: 20000;
}

.menu-2019-menu-container li.menu-item.news-link span {	
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	padding: 10px !important;
	line-height: 20px;
	text-decoration: underline;	
}

.menu-2019-menu-container li.menu-item.news-link:hover span {
	text-decoration: none;
}

.menu-2019-menu-container li.menu-item.news-link span:before {	
	color: #ffffff;
	top: 0;
	text-transform: uppercase;
	font-size: 16px;
	background-image: url(/wp-content/themes/poetrybyheart/images/speakerphone.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 30px;
	text-decoration: none;
	display: inline-block;
}

#header .register-login .rl-item:first-of-type .dropdown {
	width: 200px;
}

#header .register-login .rl-item.selected .dropdown.login {
	width: 190px;
	padding-top: 20px;
}

.poem-of-the-week {
	display: none;
}

.home .banner-link-2021 {
	height: 290px;
}

.home .banner-link-2021 h2 {
	margin-top: 150px;
	font-size: 64px;
}

.home .banner-link-2021 p {
	background-color: transparent;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 28px;
	font-weight: normal;
	line-height: normal;
}

.home .banner-link-2021 .actions {
	position: relative;
	display: flex;
}

.home .banner-link-2021 a {
	font-size: 14px;
	z-index: 1;
	font-weight: 700;
	display: block;
	margin: 10px;
	padding: 5px 20px;
	background-color: #89a9c0;
	color: #ffffff;
	border-radius: 15px;
}

.home .banner-link-2021 a:nth-of-type(2) {
	background-color: #e67914;
}

.section-banner.npd-variant {
	width: 720px;
}

.section-banner.npd-variant .holder-links {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2000;
    top: -40px;
    box-shadow: 1px 1px 15px rgb(0 0 0 / 40%);
    width: 720px;
    left: 50%;
    transform: translateX(-51%);
    border-radius: 50px;
}

.section-banner.npd-variant ul {
	margin: 0;
}

.section-banner.npd-variant img {
	width: 200px;
	display: flex;
}

.section-banner.npd-variant ul li a {
	margin: 0 10px;
	width: 90px;
	padding: 0 10px;
	height: 50px;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	flex-direction: row;
	justify-content: space-between;
}

.section-banner.npd-variant ul li span {
	font-size: 32px;
	font-weight: bold;
}

.section-banner.npd-variant ul li a.sd1 {
	background: linear-gradient(180deg, rgba(249,210,109,1) 0%, rgba(217,180,63,1) 100%);
	color: #000000;
}

.section-banner.npd-variant ul li a.sd2 {
	background: linear-gradient(180deg, rgba(8,144,36,1) 0%, rgba(0,122,26,1) 100%);
}

.section-banner.npd-variant ul li a.sd3 {
	background: linear-gradient(180deg, rgba(201,62,57,1) 0%, rgba(168,2,2,1) 100%);
}


.section-banner.npd-variant ul li a.sd4 {
	background: linear-gradient(180deg, rgba(18,45,132,1) 0%, rgba(0,30,135,1) 100%);
}